Bug-Database: https://github.com/radiac/django-tagulous/issues
Bug-Submit: https://github.com/radiac/django-tagulous/issues/new
Repository-Browse: https://github.com/radiac/django-tagulous
Repository: https://github.com/radiac/django-tagulous.git
